/* CSS Document */
/*@font-face {
	font-family: "幼圆";
	src: url("SIMYOU.TTF") format("truetype");
}*/

/**{
	transition: all 1s;
}*/

html {
  scroll-behavior: smooth;
}
body, html {
	height: 100%;
	scroll-snap-type: y mandatory;
	border:0;
	margin:0;
	padding:0;
}
.a {
	height: 100%;
	scroll-snap-align: start;
	box-sizing: border-box;
	padding: 10%;
	padding-top: 10em;
	overflow:hidden;
}
.b {
	position: fixed;
	top: 0;
	right: 0;
	margin: 1em;
}
.b > span {
	margin: 1em;
	cursor:pointer;
}
p{
	color:rgba(0,0,0,0.4);
}
.a > p {
	text-indent: 2em;
}
.bak {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	background: radial-gradient(#e2faff,#bcf0ff,#dbeaff);
}
.c {
	max-width: 10em;
	background-color: rgba(255,255,255,0.2);
	border-radius: 2em;
	margin: 0.5em;
}

.c:last-child {
	animation: myfirst 1s infinite alternate;
}
a > img {
	width: 5em;
}
.logo{
	position:fixed;top:0;left:0;
	max-height:3em;
}
@keyframes myfirst {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
@media screen and (max-height: 800px) {
	html {
		
	}
	.a {
		padding-top: 5em;
	}
}
@media screen and (max-width: 300px) {
	html {
		font-size: 0.7em;
	}
}
@media screen and (max-width: 600px) {
	html {
	}

	.a > h1 {
		text-align: center;
	}

	.z {
		text-align: center;
	}
	.d{
		text-align: center;
	}
	.c{
		max-width: 45%;
	}
}

@media screen and (min-width: 2500px) {
	html {
		font-size: 2em;
	}
}

@media screen and (min-width: 5000px) {
	html {
		font-size: 4em;
	}
}
a {
	text-decoration: none;
	color:#000;
}
h3{
	margin-top: 5em;
}